package org.josast.amicalsat;

import java.util.Hashtable;

public abstract class Frame {
    
	protected Hashtable<String, String> hash = new Hashtable<String, String>();
    
	public abstract void setUp(FrameTlmAmicalsat data);
	@Override

	
    public String toString() {
		return hash.toString();

    }

}
